p{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  line-height: 18px;
  color : #000000;
  text-align : left;
  letter-spacing : 2px;
  margin-top : 10px;
  margin-bottom: 10px;
  margin-left: 1em;
  margin-right: 1em;
}

p.idx{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  text-indent:1em;
  line-height: 20px;
  color : #000000;
  letter-spacing : 2px;
  margin-top : 10px;
  margin-bottom: 10px;
  margin-left: 35px;
  margin-right: 30px;
}

p.subcon{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  line-height: 20px;
  color : #000000;
  letter-spacing : 2px;
  margin-top : 10px;
  margin-bottom: 10px;
  margin-left: 100px;
  margin-right: 30px;
}

span {
    color: #cc0000;
}

H5.cls1{
  font-size : 10px;
  color : #000000;
  letter-spacing: 0px;
  font-family :"‚l‚r ƒSƒVƒbƒN" "Times New Roman";
  font-weight : 200;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top : 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

table.tb1{
  border: none; 
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  margin-right: 0px;
}

td.1{
  background-image: url("./image/back_m2.png");
  background-repeat: no-repeat;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 12px;
  line-height: 15px;
  letter-spacing : 2px;
  text-align : left;
  margin-top: 5px;
  margin-bottom: 2px;
  margin-left: 10px;
  margin-right: 10px;
}

td.subcon{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  line-height: 18px;
  letter-spacing : 2px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 5px;
  margin-right: 5px;
}


